


h2 span{position: relative; padding-bottom: 10px;}
h2 span:after{content: ""; width: 50%; height: 3px; background-color: #000; position: absolute; left: 25%; bottom: 0;}
*{margin: 0; padding: 0; box-sizing: border-box;}
img{ vertical-align: middle;}
.full-length{width: 100%; float: left; padding-bottom: 80px;}



.btn{display: inline-block; padding: 5px 10px; font-size: 14px; color: #fff; border: 2px solid #4d92d9; background-color: #4d92d9; text-decoration: none; transition: 0.4s;}
.btn:hover{background-color: transparent; color: #4d92d9; transition: 0.4s;}
.text-desc{position: absolute; left: 0; top: 0; background-color: #000; height: 100%; opacity: 0; width: 100%; padding: 20px;}
/*= Reset CSS End
================= *

/* effect-1 css */
.port-1{float:left;width:530px;height:703px; position: relative; overflow: hidden; text-align: center; border:none;border: 1px solid #dedede}
.port-1 .text-desc{opacity: 0.8; top: -100%; transition: 0.5s; color: #000;}
.port-1 img{transition: 0.5s;}
.port-1:hover{float: left;width:530px;height:703px;position: relative; overflow: hidden; text-align: center;}
.port-1:hover img{transform: scale(1.2);}

.port-1.effect-1:hover .text-desc{top:0px;}




.port-2{float:left;width:409px;height:382px; position: relative; overflow: hidden; text-align: center; border:none;border: 1px solid #dedede}
.port-2 .text-desc{opacity: 0.8; top: -100%; transition: 0.5s; color: #000;}
.port-2 img{transition: 0.5s;}
.port-2:hover{float: left;width:409px;height:382px;position: relative; overflow: hidden; text-align: center;}
.port-2:hover img{transform: scale(1.2);}

.port-2.effect-1:hover .text-desc{top:0px;}



.port-3{float:left;width:476px;height:485px; position: relative; overflow: hidden; text-align: center; border:none;border: 1px solid #dedede}
.port-3 .text-desc{opacity: 0.8; top: -100%; transition: 0.5s; color: #000;}
.port-3 img{transition: 0.5s;}
.port-3:hover{float: left;width:476px;height:485px;position: relative; overflow: hidden; text-align: center;}
.port-3:hover img{transform: scale(1.2);}

.port-3.effect-1:hover .text-desc{top:0px;}

.port-4{float:left;width:589px;height:446px; position: relative; overflow: hidden; text-align: center; border:none;border: 1px solid #dedede}
.port-4 .text-desc{opacity: 0.8; top: -100%; transition: 0.5s; color: #000;}
.port-4 img{transition: 0.5s;}
.port-4:hover{float: left;width:589px;height:446px;position: relative; overflow: hidden; text-align: center;}
.port-4:hover img{transform: scale(1.2);}

.port-4.effect-1:hover .text-desc{top:0px;}



.port-5{float:left;width:235px;height:295px; position: relative; overflow: hidden; text-align: center; border:none;border: 1px solid #dedede}
.port-5 .text-desc{opacity: 0.8; top: -100%; transition: 0.5s; color: #000;}
.port-5 img{transition: 0.5s;}
.port-5:hover{float: left;width:235px;height:295px;position: relative; overflow: hidden; text-align: center;}
.port-5:hover img{transform: scale(1.2);}

.port-5.effect-1:hover .text-desc{top:0px;}



.ttti{width:90px;height:100px;margin:150px auto 0 auto;}
.ttti1{width:90px;height:40px;line-height:40px;text-align:center;font-size:18px;font-family:"微软雅黑";color:#fff;opacity: 1;}
.ttti1 a{color:#fff;}
.ttti2{width:100px;height:50px;line-height:50px;text-align:center;font-size:14px;font-family:"微软雅黑";color:#fff;opacity: 1;}
.ttti3{width:130px;height:35px;line-height:35px;margin:10px auto;background:#202741;font-size:14px;font-family:"微软雅黑";color:#fff;display: inline-block;transition: 0.4s;}
.ttti3 a{color:#fff;}


















